* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: "Montserrat", sans-serif;
}
a {
  text-decoration: none;
}

body {
  padding: 0 10px;
}
@media (max-width: 991px){
    body {padding: 0;}
}
/*@media (max-width: 1500px){*/
   .container {
      max-width: 1400px !important;
    }
/*}*/
ul {
  margin-bottom: 0;
  padding-left: 0;
}
button {
  border: none;
  background-color: transparent;
  outline: none;
  color: #fff;
}
.bgColor {
  background-color: #f4f4f4;
}
.bgWhite{
    background-color: #fff;
}
.borderR{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
/*INNER DESIGN START*/
#innerPages{
    background-color: #fff;
    /*padding-top: 140px;*/
}
.innerGrid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    row-gap: 40px;
}

@media (max-width:991px){
    .innerGrid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width:767px){
    .innerGrid{
        grid-template-columns: repeat(1, 1fr);
    }
}

.full-text .full-img{
    height: 500px;
    margin: 0 0 30px;
    img{
        height: 100%;
        width: 100%;
        object-fit: cover;
        border-radius: 30px;
    }
}
@media (max-width: 767px){
    .full-img {
        height: 359px;
    }  
}
/*Static pages*/
.static-head,.cat-head {
    height: 500px;
    background-image: url(/img/bgg.webp);
    background-size:cover;
    background-repeat:no-repeat;
    background-position: top;
    position: relative;
    clip-path: polygon(0px 0px, 100% 0px, 100% 80%, 0px 100%);
}
.static-text li{
    list-style-type: square;
}
.static-text li::marker{color:#03bfd7;}
.static-text ul{padding-left:50px;margin-top:10px;}
.static-head:after,.cat-head:after{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    background-color:#0000007a;
}
.static-head h1,.cat-head h1 {
    position: absolute;
    top: calc(50% - 50px);
    color: white;
    font-weight: 500;
    /*font-family: 'FTN_medium';*/
    font-size: 40px;
    margin: 0;
    transform: translateY(-50%);
    z-index:1;
}
.static-text,.cat-text,.contact-text {
    padding: 60px;
    margin-top: -211px;
    background-color: white;
    position: relative;
    min-height: 200px;
    /*font-family: 'FTN_medium';*/
    /*font-weight: 400;*/
    letter-spacing: 0.3px;
    font-size: 17px;
}
.contact-text{
    background-color: #f4f4f4;
    border-radius: 46px;
    margin-bottom: 20px;
}
.static-text b,.cat-text b{
    color: black;
    /*font-family:FTN_heavy;*/
    /*font-weight: 400;*/
    font-size: 17px;
}
/*end*/
/*.static-text ul, .full-text ul {*/
/*    padding-left: 50px;*/
/*    margin-top: 10px;*/
/*}*/
/*.static-text li, .full-text li {*/
/*    list-style-type: square;*/
/*}*/

/*.static-text li::marker, .full-text li::marker {*/
/*    color: #03bfd7;*/
/*}*/
/*Cat pages*/
.cat-content #dle-content{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    /*margin-left: -15px;*/
}
/*end*/
/*Fullstory*/
.full-info .quote {
    font-size: 17px;
    color: #2a2a2abd;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #eeeeee;
    position: relative;
}
.full-text .small-images img {
    width: calc(50% - 10px);
    float:left;
    display: inline-block;
    margin: 5px;
    height: 175px;
    object-fit: cover;
    cursor:pointer;
    border: 3px solid transparent
}
.small-images {
    margin: 0 -5px;
}
.large-image,.small-images img.active{
    border: 3px solid #03bfd7
}
.full-info .quote:last-of-type{border:none;}
.full-text img{height:350px;object-fit: cover;object-position:center}
.full-info .quote:last-child:after{content:none;}
.full-info ul li{
    margin-top: 5px;
    font-size: 17px;
    /*font-family: 'FTN_heavy';*/
    color: #222222;
    line-height: 1.2;
}
.quote span{
    font-weight: bold;
}
/*end*/

/*contactpage*/
#contactPage .page-content .section-title {
    margin: 25px 0;
    font-size: 17px;
}
#contactPage .divider-light {
    background: #ddd;
    height: 1px;
    width: 100%;
    position: relative;
    margin-bottom: 0;
}
#contactPage .page-content .customdivider {
    margin-bottom: 50px;
}
#contactPage .footer-list .flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 17px 0;
} 
.footer-list{
    font-weight: normal;
    font-size: 17px;
}
#contactPage .footer-list a{
    font-weight: normal;
    color: #231f20;
    &:hover{
        color: #55bacf;
    }
}
#contactPage .footer-list a{
    transition:500ms all ease;
}
#map {
    width: 100%;
    height: 347px;
    margin-bottom:50px;
}
/*end*/
.certificates-page a {
    width: 100%;
    margin-bottom:3px;
    display: inline-block;
    /*border: 2px solid #55bacf;*/
}
.certificates-page a img{
    height: 540px;
    width: 100%;
    margin: 0;
    object-fit: contain;
}
.certificates-page{text-align:center;}
/*highslide*/

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}

.highslide-controls li {
    float: left;
    padding: 5px 0;
}

.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}

.highslide-controls a.disabled {
    cursor: default;
}

.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}

.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}

.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}

.highslide-controls .highslide-play a {
    background-position: -30px 0;
}

.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}

.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}

.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}

.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}

.highslide-controls .highslide-next a {
    background-position: -90px 0;
}

.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}

.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}

.highslide-controls .highslide-move a {
    background-position: -120px 0;
}

.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}

.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}

.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}

.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}

.highslide-controls .highslide-close a {
    background-position: -180px 0;
}

.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}



/*INNER DESIGN END*/

.sec-title {
  font-size: 41px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 28px;
}
header{
    background-color: #e1e1e1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}

.header nav ul.main-nav {
  display: flex;
  justify-content: center;
}
.main-nav .btn {
  border: none;
  box-shadow: none;
}
.header{
    display: flex;
    align-items: center;
    justify-content: center;
}
.lang-icon{
    width: 24px;
    height: 24px;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.lang-dropdown {
    min-width: 70px !important;
    img{
       width: 24px;
        height: 24px;
        margin-right: 5px;
    }
}
.header nav ul li a,
.mobile-nav .main-nav li a,
.main-nav .btn {
  padding: 15px 20px;
  display: inline-block;
  color: #161616;
  font-size: 16px;
  font-weight: 600;
  transition: all 0.3s;
  &:hover {
    background-color: #03bfd7;
    color: #fff;
  }
}
.mobile-nav .main-nav li a{
    width: 100%;
}
.mobile-nav .dropdown-menu.show {
    width: 100%;
}
.langs{
    padding: 15px 0 15px 20px;
}
.langs a{
  color: #161616;
  font-size: 15px;
  font-weight: 600;
}
.dropdown-menu {
  background-color: #e1e1e1;
}
#header-btm{
    max-width: 100%;}

.header-btm {
  position: absolute;
  width: 100%;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  max-width: 1400px;
  background-color: #03272e;
  padding: 12px 20px;
  border-radius: 15px;
  height: 89px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 5;
  margin: 0 auto;
}

.header-adress {
  span {
    color: #fff;
    font-size: 14px;
  }
}

.header-phone button {
  padding: 17px 20px 15px;
  background-color: #03bfd7;
  margin-left: 15px;
  font-weight: 600;
  border-radius: 15px;
  border: 2px solid #03bfd7;
  transition: all 0.3s;
}
.header-phone button:hover {
  background-color: transparent;
}
.mobile-nav{
    height: 0;
    overflow: hidden;
    transition: all .3s;
}
.mobile-nav.active{
    height: 100vh;
    background: none;
    overflow-y: auto;
}
.mobile-nav-container{
    min-height: 380px;
    background: #e1e1e1; 
}
::-webkit-scrollbar-thumb {
  background: transparent;
}
@media (max-width: 1440px){
    .header-btm{
        width: 96%;
        left: 50%;
        transform: translateX(-50%);
    }
}

#header-adress{
    display: flex;
    align-items: center;
}
#hamburger-btn{
    display: none;
}
/* Default vəziyyət */
#hamburger-btn .close-burger {
  display: none;
}

#hamburger-btn .navbar-toggler-icon {
  display: inline-block;
}

/* Active olanda */
#hamburger-btn.active .navbar-toggler-icon {
  display: none;
}

#hamburger-btn.active .close-burger {
  display: inline-block;
}

@media (max-width: 1200px){
    .header nav ul li a{
      font-size: 14px;  
    }
}

@media (max-width: 991px){
    header{
        background-color: rgba(0, 0, 0, 0.5);
    }
    .header{
        display: none;
    }
    #hamburger-btn{
        display: block;
    }
    #header-btm.container{
        max-width: 100% !important;
        padding: 0;
    }
    .header-btm{
        position: static;
        transform: translateX(0);
        width: 100%;
        border-radius: 0;
    }
    #header-adress{
        display: none;
    }
    
    .mobile-nav .dropdown-menu.show{
        position: static !important;
        transform: translate3d(0, 0, 0) !important;
    }
    
    /*.main-nav{*/
    /*    flex-direction: column;*/
    /*    position: absolute;*/
    /*    top: 54px;*/
    /*    height: 0;*/
    /*    background: #e1e1e1;*/
    /*    width: 100%;*/
    /*    left: 0;*/
    /*    z-index: 7;  */
    /*}*/
}
/* HEADER BOTTOM */

main{
  padding-top: 42.5px;
}
#slider {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}


/* SLIDER SECTION */

#slider {
  height: calc(100vh - 2.5px);
  width: 100%;
}

.heroSwiper {
  height: 100%;
  position: relative;
}
/*.heroSwiper::before {*/
/*  content: "";*/
/*  position: absolute;*/
/*  inset: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  z-index: 3;*/
/*  background-color: rgba(0, 0, 0, 0.5);*/
/*}*/
.heroSwiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.swiper-slide {
  position: relative;
}

.slide-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-caption {
  position: absolute;
  left: 50px;
  right: 0;
  width: 100%;
  top: 22%;
  z-index: 5;
}
.slider-caption h2 {
  color: white;
  font-size: 46.08px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.1;
  margin: 0;
  max-width: 70%;
}
.active-li-bottom {
  background-color: #ffffff;
  bottom: -1px;
  height: 4px;
  position: absolute;
  width: 0px;
  left: 0px;
  width: 40px;
  transition: 500ms all ease;
}
.carousel-indicators li {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #ffffff;
  cursor: pointer;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  height: 100%;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 1;
  min-height: 68px;
  min-width: 64px;
}
.circle-more {
  height: 40px;
  margin-right: 16px;
  width: 40px;
  vertical-align: middle;
  border-radius: 50%;
  border: 2px solid;
  position: relative;
  color: #ffffff;
}
.circle-more:before {
  position: absolute;
  content: "";
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
  left: 14px;
  top: 16px;
  -webkit-animation: two-arrows-animation 0.8s infinite;
  animation: two-arrows-animation 0.8s infinite;
}
.circle-more:after {
  position: absolute;
  content: "";
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
  left: 14px;
  top: 9px;
  -webkit-animation: two-arrows-animation-inverse 0.8s infinite;
  animation: two-arrows-animation-inverse 0.8s infinite;
}
@-webkit-keyframes two-arrows-animation {
  0% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

@keyframes two-arrows-animation {
  0% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes two-arrows-animation-inverse {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
  }
}

@keyframes two-arrows-animation-inverse {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
  }
}
.slider-more p {
  color: white;
  font-size: 14px;
  font-weight: 500;
  margin: 0;
}
.click-more {
  cursor: pointer;
}

.slider-overlay {
  position: absolute;
  background: #00000075;
  top: 0;
  width: 100%;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.static-text li::marker {
  color: #03bfd7;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1150px;
  }
}

@media (max-width: 991.98px) {
  .slider-more {
    bottom: 20px;
  }
  .carousel-indicators li {
    min-width: 40px;
    min-height: 40px;
  }
  .slider-caption h2 {
    font-size: 30px;
    margin-top: 14px;
  }
  /*#slider {*/
  /*  height: 75vh;*/
  /*}*/
  .slider-indicator-cont {
    top: 50%;
  }
}

.slider-btm {
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: 100%;
  /*max-width: 1400px;*/
  position: absolute;
  z-index: 3;
  bottom: 70px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 1024px){
    .slider-btm {
        width: 90%;
    }
}
#social-icons p {
  font-size: 17px;
  color: #fff;
  line-height: 26px;
  margin-bottom: 25px;
}

.social-icons {
  display: flex;
  align-items: center;
  width: fit-content;
  gap: 10px;
  background-color: #03272e;
  padding: 10px;
  border-radius: 8px;
  margin: 5px 10px 5px 0;
  a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    opacity: 0.7;
    transition: all 0.2s;
  }
}

.social-icons a:hover {
  opacity: 1;
}
.slider-link {
  background-color: #03272e;
  padding: 10px 12px;
  margin: 5px;
  border-radius: 8px;
}
.arrow {
  background-color: #03bfd7;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  width: 38px;
  height: 38px;
  svg {
    width: 70%;
    height: 70%;
  }
}
.slider-link button span {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

/* SERVICES START */

#services {
  padding: 90px 0;
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  margin-top: -40px;
  z-index: 8;
}

.services-img {
  overflow: hidden;
  border-radius: 25px;
  height: 215px;
}
.service img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: all 0.5s;
  scale: 1;
  &:hover {
    scale: 1.05;
  }
}
.swiper-button-next,
.swiper-button-prev {
  svg {
    width: 35px !important;
    height: 35px !important;
    color: rgb(3, 39, 46);
    padding: 6px;
    border-radius: 8px;
  }
}

.service h4 {
  font-size: 16px;
  font-weight: 600;
  color: #161616;
  margin: 25px 0 60px;
}

.swiper-pagination {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 4px;
  .swiper-pagination-bullet {
    width: 100%;
    border-radius: 0;
    height: 0.5px;
    &.swiper-pagination-bullet-active {
      background-color: #161616;
    }
  }
}
.swiper-pagination-bullet:hover {
  opacity: 1;
}
/* SERVICES END */

/* ABOUT START */
#about {
  padding: 90px 0;
}
.about {
  display: flex;
  gap: 50px;
}
.about-content {
  max-width: 560px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.about-content p {
  font-size: 17px;
}
.about-content-btm {
  color: rgba(22, 22, 22, 0.8);
}
.read-more {
  display: flex;
  align-items: center;
  gap: 15px;
  color: #161616;
  text-transform: uppercase;
  transition: all 0.3s;
  font-weight: bold;
  &:hover {
    color: #03bfd7;
  }
}
.about-imgs {
  flex-shrink: 0;
  max-width: 784px;
}

.about-img {
  height: 460px;
  position: relative;
  overflow: hidden;
  img {
    border-radius: 25px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.about-social {
  position: absolute;
  left: 0;
  bottom: -1.3%;
}
.about-social .social-icons {
  flex-direction: column;
}
.about-social .social-icons a img{
     object-fit: contain;
      width: 70%;
      height: 70%;
}

.aboutSwiper h3 {
  font-size: 16px;
  color: #161616;
  transition: all 0.3s;
  position: relative;
  margin: 30px 0 40px;
  cursor: pointer;
}
.aboutSwiper h3::before {
  position: absolute;
  content: "";
  top: -8px;
  display: flex;
  width: 40px;
  height: 0.3px;
  border: 1px solid #03bfd7;
  transition: all 0.4s;
}
.aboutSwiper h3:hover {
  color: #03bfd7;
}
.aboutSwiper h3:hover::before {
  width: 100%;
}


@media (max-width: 1400px){
    .about-content, .about-imgs{
        width: 50%;
    }
}
/* ABOUT END */

/* PROJECTS START */
#projects {
  background-color: white;
  padding: 90px 0;
  border-radius: 20px;
}
.project1-slider, .project2-slider{
  position: relative;
  padding: 0 50px;
}
.project h5 {
  color: #161616;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  margin: 20px 0 10px;
  min-height: 60px;
}
.project-img {
  height: 350px;
  overflow: hidden;
  img {
    border-radius: 25px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.project .read-more,
.blog .read-more {
  background-color: #03bfd7;
  padding: 6px 25px;
  border-radius: 8px;
  font-size: 16px;
  border: 1px solid #03bfd7;
  color: #fff;
  &:hover {
    background-color: transparent;
    color: #161616;
    path {
      fill: #000;
    }
  }
  svg {
    rotate: 45deg;
  }
}
/*.project .read-more{*/
/*    font-size: 13px;*/
/*}*/
/* PROJECTS END */

/* ADVANTAGES START */

#advantages {
  padding: 90px 0;
}
.advantages {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

@keyframes flipInY {
  0% {
    transform: perspective(600px) rotateY(90deg);
    opacity: 0;
  }

  40% {
    transform: perspective(600px) rotateY(-20deg);
  }

  60% {
    transform: perspective(600px) rotateY(10deg);
    opacity: 1;
  }

  80% {
    transform: perspective(600px) rotateY(-5deg);
  }

  100% {
    transform: perspective(600px) rotateY(0deg);
  }
}

.advantage {
  background-color: #03272e;
  padding: 32px 24px;
  border-radius: 25px;
  transition: background-color 0.3s ease;
}

.advantage:hover {
  background-color: #03bfd7;
}

/* ONLY this element animates */
.advantage-inner {
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}

.advantage:hover .advantage-inner {
  animation: flipInY 0.8s ease-out;
}

@keyframes flipInY {
  0% {
    transform: perspective(600px) rotateY(90deg);
    opacity: 0;
  }
  60% {
    transform: perspective(600px) rotateY(-10deg);
    opacity: 1;
  }
  100% {
    transform: perspective(600px) rotateY(0);
  }
}




.adv-icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  margin-bottom: 20px;
  svg {
    width: 100%;
    height: 100%;
  }
}
.adv-number {
  font-size: 17px;
  font-weight: bold;
}


@media (max-width: 1200px){
    .advantages{
        grid-template-columns: repeat(2, 1fr);
    }
}
/* ADVANTAGES END */

/* BLOGS STRT */
#blogs {
  padding: 90px 0;
  border-radius: 20px;
  h2 {
    margin-bottom: 8px;
  }
}
.blogSwiper {
  padding: 20px 0 0;
}
.blog {
  transition: all 0.3s;
}
.blog:hover {
  transform: translateY(-20px);
}
.blog-img {
  height: 260px;
  img {
    border-radius: 25px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.blog h5 {
  color: #161616;
  margin: 30px 0 5px;
  font-size: 16px;
}
.blog p {
  font-size: 16px;
  color: #161616;
  opacity: 0.7;
  height: 42px;
  line-clamp: 2;
  overflow: hidden;
}
.blog:hover {
  transform: translateY(-20px);
}
/* BLOGS END */

/* TEXT START */
#texts {
  padding: 90px 0;
  background-color: #fff;
  border-radius: 20px;
}
#texts h3 {
  font-size: 46px;
  margin-bottom: 12px;
}
.texts-content {
  font-size: 17px;
  color: #161616;
  margin-bottom: 10px;
  p {
    margin-bottom: 0;
  }
}

/* TEXT END */

/* PARTNERS START*/
#partners {
  padding: 90px 0;
}
.partnerSwiper {
  margin: 40px 0 0;
}
.child-inner img {
  height: 60px;
  scale: 0.8;
  width: 100%;
  object-fit: contain;
  /*filter: grayscale(100%);*/
  transition: filter 0.2s;
}
.child-inner img:hover {
  filter: none;
}

/* PARTNERS END */

/* ON FOOTER START */
#on-footer{
  background: url("/img/slider3.jpg") no-repeat center / cover;
  height: 400px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  padding: 40px 0;
  margin-bottom: 40px;
}
.on-footer {
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 17px;
}
.on-footer::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.on-footer * {
  position: relative;
  z-index: 2;
}
.on-footer .phone-text {
  color: #ffffffcc;
}
.on-footer .phone-number {
  font-size: 18px;
  font-weight: bold;
}
.on-footer h5 {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.on-footer .sub-title {
  color: #ffffffcc;
}
.on-footer form {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 60%;
  .agree {
    font-size: 13px;
    color: #ffffffb3;
  }
}
.on-footer .phone-input {
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  padding: 12px 0;
  width: 40%;
  input {
    background-color: transparent;
    border: none;
    outline: none;
    width: 82%;
    padding: 10px;
    &:focus {
      caret-color: #fff;
    }
  }
}

.on-footer button {
  background-color: #03bfd7;
  border-radius: 12px;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 28px;
  border: 2px solid #03bfd7;
  transition: all 0.3s;
  &:hover {
    background-color: transparent;
  }
}
/* ONFOOTER END */

/* FOOTER START */
.footer-top {
  padding: 30px 0;
  display: grid;
  column-gap: 40px;
  grid-template-columns: 1fr 2fr repeat(2, 1fr);
  a,
  span {
    color: #000;
    transition: all 0.3s;
    display: inline-block;
    padding: 10px 0;
    border-bottom: 1px solid rgba(22, 22, 22, 0.1);
    &:hover {
      color: #161616;
    }
  }
}
.footer-top span{
    width: 100%;
}
.footer-top > div {
  min-width: 0;
}
.footer-services{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 15px;
}
.footer-services li {
  min-width: 0;
}
.footer-top span{
    font-weight: 600;
    font-size: 17px;
}
.footer-top .dropdown-item{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
}
.footer-top ul a {
  border-bottom: none;
  font-size: 16px;
  color: #000;
  padding-left: 0;
}
.header-btm.footer-middle {
  width: 100%;
  transform: translateX(0);
  position: static;
  height: 116px;
  .social-icons {
    border: 1px solid rgba(255, 255, 255, 0.05);
  }
}
.copyright {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 20px;
  border-top: 1px solid #ccc;
}

.copyright span, .ok {
  font-size: 12px;
  color: #666;
  margin: 30px 0;
}
.copyright .arrow {
  width: 45px;
  height: 45px;
  padding: 15px;
  order: 2;
}
.copyright .arrow svg {
  rotate: -45deg;
}
/* FOOTER END */

@media (max-width: 992px){
    .slider-btm{
        flex-wrap: wrap;
    }
    .slider-caption {
        left: 22px;
    }
    .swiper-pagination, .swiper-button-prev, .swiper-button-next{
        display: none;
    }
    #services, #about, #projects, #advantages,#blogs, #texts {
        padding: 40px 0;
    }
    .service h4, .aboutSwiper h3 {
        margin-bottom: 0;
    }
    .sec-title{
        font-size: 28px;
    }
    .about{
        flex-direction: column;
        row-gap: 30px;
        .about-imgs, .about-content{
            width: 100%;
        }
    }
    .project1-slider, .project2-slider{
        padding: 0;
    }
    #texts h3{
        font-size: 34px;
    }
    .on-footer h5{
        width: 70%;
        text-align: center;
        line-height: 32px;
    }
    .footer-top {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    
    .header-btm.footer-middle{
        padding: 20px;
        flex-wrap: wrap;
        height: auto;
        justify-content: center;
    }
    
}

@media (max-width: 768px){
    .slider-caption h2{
        max-width: 95%;
    }
    .on-footer h5{
        width: 95%;
    }
    #texts h3 {
        font-size: 24px;
    }
    .advantages {
        grid-template-columns: repeat(1, 1fr);
    }
    .footer-top {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    
    
    /**/
  
    .static-text, .cat-text, .contact-text {
        font-size: 17px;
        padding: 30px;
    }
    .static-text ul {
        padding-left: 10px;
    }
    .static-text b, .cat-text b{
        font-size: 17px;
    }
}

@media (max-width: 768px){
    .footer-top {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
